@charset "utf-8";

body {
  margin: 0;
  background-image: url(../image/bg2.jpg);
}
h1 {
  font-size: 26px;
  margin: 0;
}
.wrapper {
  width: 600px;
  margin: 0 auto;
  border-left: 15px dotted #4c8426;
  border-right: 15px dotted #4c8426;
  background-color: #eff3e4;
}
.header {
  background-color: yellowgreen;
  text-align: center;
  line-height: 3;
}
.main_photo {
}
.content {
}
.aisatsu {
  text-align: center;
}
.michijun {
  margin-top: 30px;
  padding-left: 7px;
}
.photo1 {
  text-align: center;
  margin: 45px 0;
}
.footer {
  background-color: yellowgreen;
  text-align: center;
  font-size: small;
  line-height: 3;
}
